@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif, Fixedsys;
	font-size:11px;
}

a:link {	color: #004194;	text-decoration: none;}
a:visited {	text-decoration: none; color: #004194;}
a:hover {	text-decoration: underline; color: #004194;}
a:active {
	text-decoration: none;
	color: #004194;
}

/*头陪*/
#top{ margin:0px auto auto auto; height:59px; width:961px; background-image:url(../images/top-bg-06.gif);}
#top-logo{display:inline; margin:0px auto auto 7px;; height:59px; width:328px; float:left;}
#top-bottom{display:inline; margin:0px; height:21px; width:625px; float:left;}
#top-right{display:inline; margin:0px; height:33px; width:625px; float:left;}
#top-right dl{display:inline; margin:0px; list-style-type:none;}
#top-right dl dd{ margin:0px; width:124px; height:33px; float:left; text-align:right;}
#top-right dl dt{ margin:0px; width:124px; height:33px; float:left; text-align:right;}

#top-right ul{display:inline; padding:0px;  margin:0px; list-style-type:none;}
#top-right ul li{ margin:0px; width:124px; height:33px; float:left; text-align:right;}

#a-1:link {	color: #004194;	text-decoration: none;}
#a-1:visited {	color: #004194;	text-decoration: none;}
#a-1:hover {	color: #993343;	text-decoration: underline;}
#a-1:active {	color: #000000;	text-decoration: none;}

#a2:link {	color: #000000;	text-decoration: none;}
#a2:visited {	color: #000000;	text-decoration: none;}
#a2:hover {	color: #000000;	text-decoration: underline;}
#a2:active {	color: #000000;	text-decoration: none;}


#961 { margin: auto auto auto auto; width:961px;}

/*样式*/
.pt11{ font-size:11px; line-height:18px; padding-left:6px;}
.pt11-white{ font-size:11px; line-height:18px; color:#FFFFFF;}
.pt12{ font-size:12px; line-height:18px;}
.red{ color:#FF0000;}
.pt12-white{ font-size:12px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}
.pt14{ font-size:14px;}
.pt14-white{ font-size:14px; color:#FFFFFF;}
.pt16{ font-size:16px;}
.pt20{ font-size:20px;}
.xian {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #CCCCCC;
}
.b{ font-weight:bold; color:#FFFFFF; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.STYLE25 p {
	font-size: 16px;
}
